{% extends "post.html" %}

{% set title = 'Adventní drabble č. 16 (2013)' %}

{% block content %}
<center><h3><i>Adventní Drabble 16. prosince</i></h3></center>

<center><img src="http://ulozobrazek.cz/images/59216PRO.jpg"></center>

<p>
<p class="story"> „Soutěska, soutěska, soutěska, co by se tak na to mohlo rýmovat,“zamumlal si Sionn pod vousy, když se docela marně snažil nalézt nějaký rým na toto záludné slovo. </p>

<p class="story"> „Nech toho, vždyť už je noc! A já to nebudu snášet věčně, na rozdíl od tebe třeba potřebuju spát,“ okřikl ho Lachlainn. </p>

<p class="story"> Sionn si ho nevšímal. „Královská soutěska, bohové, nějaký rým!“ </p>

<p class="story"> Lachlainna toto slovní spojení docela zaujalo, a tak přihodil nějaký klacek do ohně, posadil se k Sionnovi, aby zjistil, co si to tam mumlá. </p>

<p class="story"> „Na co potřebuješ rým na královskou soutěsku?“ </p>

<p class="story"> „Na milostnou báseň,“ odpověděl mu Sionn, lehce se červenajíce. „Pro Ceannu. Bohužel bez milostné básně si mě ani nevšimne, tudíž musím nějak zatlačit na pilku. Nejsem žádný lord, ale mám jiné přednosti, a tak by to s ní mohlo něco udělat, ne?“ </p>

<p class="story"> Lachlainn se na něj kriticky podíval. Pravdou bylo, že jeho bratříček Sionn se zrovna moc nepovedl – matka měla při porodu nějaký problém a chudák Sionn to odnesl, že teď byl malý, ošklivý a bez palce na pravé ruce. Na druhou stranu – pobral poměrně dost inteligence a celkově byl milý, hodný a naivní, což zrovna taková přízemní kravka jako je Ceanna asi moc neocení. </p>

<p class="story"> „Na soutěska se rýmuje Lochneska,“ napověděl bratrovi Lachlainn. „Sice to nezní moc romanticky, ale aspoň něco.“ </p>

<p class="story"> „A zafunguje to? Dobyje mi soutěska a Lochneska Ceannino srdce?“ zeptal s pochybnostmi v hlase Sionn. </p>

<p class="story"> „Nezbývá než se nechat překvapit. A teď už toho prosimtě nech a pojď spát – za chvíli už bude ráno!“ řekl Lachlainn.
</p>

</p>
{% endblock %}
